Subject: Newbie Question: setting up pine to read newsgroups

From: [email-masked] (Ian Douglas)
Date: 24 Jan 1997 10:17:50 -0500

I'm sure this question has been asked a million times, so feel free to
reply to this via Email so we don't clutter the newsgroup:

I use QNX (POSIX-compliant, real-time OS), and we have a port of pine to
use here at work (I work for QNX), and I'm trying to configure my pine
setup for reading newsgroups.

I read a post in this group about setting up nntp-server, which I did, but
I still can't read any mail.  I have tried a few different settings for the
news-collection: field, but nothing seems to work.

Can anyone offer suggestions on setting up this field, and what other
flags/settings I should configure for this?

Thanks in advance,

Ian W. Douglas ([email-masked])
---
All opinions are my own, and do not reflect the views or beliefs
of QNX Software Systems, Ltd., it's subsidiaries, or affiliates.